Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4385

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4385
Last Modified 07 Mar 2011 09:28:11
Published 19 Dec 2005 09:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4385

Summary

Cross-site scripting (XSS) vulnerability in search.htm in Cofax 2.0 RC3 and earlier allows remote attackers to inject arbitrary web script or HTML via the searchstring parameter.

Vulnerable Systems

Application

  • Cofax 1.9.9c

  • Cofax 1.9.9d

  • Cofax 2.0 Rc1

  • Cofax 2.0 Rc2

  • Cofax 2.0 Rc3


References

VUPEN - ADV-2005-2977

BID - 15940

OSVDB - 21850

MISC - http://pridels0.blogspot.com/2005/12/cofax-xss-vuln.html


Last Updated: 27 May 2016 10:41:16